Isi

# CreateObject Function

Membuat sebuah objek UNO. Di Windows, juga dapat membuat objek OLE.

Metode ini menciptakan contoh tipe yang dilewatkan sebagai parameter.

### Sintaksis:

oObj = CreateObject(type)

### Parameter:

type: the type of the object to be created, as a string.

### Contoh:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Topik Terkait

New Operator

Mohon dukung kami!